gdcmIOD.h File Reference
`#include "gdcmTypes.h"`
`#include "gdcmTag.h"`
`#include "gdcmIODEntry.h"`
`#include <vector>`
Include dependency graph for gdcmIOD.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::IOD
| Class for representing a IOD. More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &_os, const IOD &_val)